<div class="langs" v-click-outside="function(){opennedbuble = false}" v-on:click="opennedbuble = !opennedbuble">
    <div class="slected-lang row" :class="$root.rtl ? 'rtl' : ''">
        <div class="langs-logo"><img :src="'./assets/img/icon-'+$root.lang+'.png'"></div>
        <div class="langs-name selected">{{lang[$root.lang]}}</div>
    </div>
    <div class="buble" v-if="opennedbuble">
        <div class="buble-arrow row"></div>
        <div class="langs-row row" :class="$root.rtl ? 'rtl' : ''" v-on:click="changeLanguage(false, 'ru')"
            v-if="$root.lang != 'ru'">
            <div class="langs-logo"><img src="@assets/img/icon-ru.png"></div>
            <div class="langs-name">Русский</div>
        </div>
        <div class="langs-row row" :class="$root.rtl ? 'rtl' : ''" v-on:click="changeLanguage(true, 'fa')"
            v-if="$root.lang != 'fa'">
            <div class="langs-logo"><img src="@assets/img/icon-fa.png"></div>
            <div class="langs-name">فارسی</div>
        </div>
        <div class="langs-row row" :class="$root.rtl ? 'rtl' : ''" v-on:click="changeLanguage(false, 'en')"
            v-if="$root.lang != 'en'">
            <div class="langs-logo"><img src="@assets/img/icon-en.png"></div>
            <div class="langs-name">English</div>
        </div>
        <div class="langs-row row" :class="$root.rtl ? 'rtl' : ''" v-on:click="changeLanguage(true, 'ar')"
            v-if="$root.lang != 'ar'">
            <div class="langs-logo"><img src="@assets/img/icon-ar.png"></div>
            <div class="langs-name">العربية</div>
        </div>
    </div>
</div>
